<?php
$z[0]=Array("field","惠安科山森林公园,惠安科山森林",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","惠安科山森林公园惠安科山森林公园占地总面积2.2平方公里，是惠安县境内唯一的一座城市综合型区休闲公园，现已被评为省级森林公园和泉州市首批风景名胜区。整个公园主要包括科山寺、平山寺两个相对独立又相互衔接的景区和总容量为65万立方米的两个小型水库以",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","惠安科山森林公园_惠安惠安科山森林公园旅游",357,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　惠安科山森林公园\n</p><p>　　惠安科山森林公园占地总面积2.2平方公里，是惠安县境内唯一的一座城市综合型区休闲公园，现已被评为省级森林公园和泉州市首批风景名胜区。\n</p><p>　　整个公园主要包括科山寺、平山寺两个相对独立又相互衔接的景区和总容量为65万立方米的两个小型水库以及25个大小不一、独具特色的山体景观，山水景观交相辉映。拥有丰富的石景资源，巨石形态奇异、造型别致，栩栩如生。区域内植物种类繁多，绿化覆盖率达67.4%，气候宜人。园内人文景观、名胜古迹具有浓厚的地方特色，建于宋公元1083年的科山寺及明、清、近代摩崖石刻保存完好；始建于五代后梁年间的平山寺曾于明末重建；建于元元统三年（公元1335年）的平山寺塔仍存至今，80年代后期重建后更为壮观气派。\n</p><p>　　依据园区用地范围及特点，公园总体布局分为石文化系列功能区、惠安女旅游度假系列功能区、木文化功能区、宗教文化功能区、人民英雄纪念碑、儿童娱乐功能区、野营度假及度假林绿文化展功能区、水文化展示区等九大功能区域。其中，较有特色和知名度的景点有惠泉瀑布、锦绣阁、科山魂、龙女雕像、百狮园、莲花塔、革命烈士纪念碑等等。设置了4条主要游览线路并相应布设连续景点，同时按各功能布局配置不同季节的植物。</div><br clear=all>",562,1654);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001434G294P-45129.gif",1656,1742);
$z[7][4]['name']="litpic";

?>